/* -----------------------------
    SUSY-GRID System
   ----------------------------- */

/* Float or flex… */
.susy {  display: flex; }

/* Setup… */
.susy-item {
  --span: initial; /* avoid inheritance */
  --percentage: calc(var(--span) * 100%);
  width: var(--percentage, initial);
}




/* Items… */
.susy-1  {  --span: 1/12; }
.susy-2  {  --span: 2/12; }
.susy-3  {  --span: 3/12; }
.susy-4  {  --span: 4/12; }
.susy-5  {  --span: 5/12; }
.susy-6  {  --span: 6/12; }
.susy-7  {  --span: 7/12; }
.susy-8  {  --span: 8/12; }
.susy-9  {  --span: 9/12; }
.susy-10 {  --span: 10/12; }
.susy-11 {  --span: 11/12; }
.susy-12 {  --span: 12/12; }

@media (max-width: 400px) {
   .susy {  display: block; }
   .susy-item { width: 100%; }
}

/* ---------- ENDE Susy-GRID */

.float .item {
  float: left;
}